{
    "task_id": 105158,
    "task_instruction": "Comment the code from line 9 to 6",
    "platform": "Arduino iDE",
    "action_log": [
        {
            "action_type": "MOVE_TO",
            "timestamp": 3.122,
            "action_params": {
                "x": 284,
                "y": 506
            },
            "groundcua_id": null
        },
        {
            "action_type": "MOUSE_DOWN",
            "timestamp": 4.958,
            "action_params": {
                "text": "Left"
            },
            "groundcua_id": "ce958b5f983bb459bdb1e24d6f3738ceb6123dcd3e8930ae1154751db95ad772"
        },
        {
            "action_type": "DRAG_TO",
            "timestamp": 6.444,
            "action_params": {
                "x": 235,
                "y": 384
            },
            "groundcua_id": "c6caf2a6eff355e25ef79118ac3662597057f698b52b636c35da9a1ae0c09ca3"
        },
        {
            "action_type": "MOUSE_UP",
            "timestamp": 6.712,
            "action_params": {
                "text": "Left"
            },
            "groundcua_id": "cbc9f4a2875d2e994584b2fc06912c0cb0b0666eac554ba448bd5e619f82eb5e"
        },
        {
            "action_type": "HOTKEY",
            "timestamp": 11.93,
            "action_params": {
                "text": "command+/"
            },
            "groundcua_id": "46d86d02370624c01f38bde4f42b0afc1cb436484b45c36fb3da04a5fc228e24"
        }
    ]
}